# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-28 06:31
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0021_remove_order_basket'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='shipping_address',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='order.ShippingAddress', verbose_name='Shipping Address'),
        ),
    ]
